Telegram APIMessages
messages.getExportedChatInvites
Get info about the chat invites of a specific chat
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Get info about the chat invites of a specific chat
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getExportedChatInvites" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "adminId": { "_": "inputUserEmpty" }, "limit": 0 } }'{ "result": { "_": "messages.exportedChatInvites", "count": 0, "invites": [ { "_": "chatInviteExported", "revoked": true, "permanent": true, "requestNeeded": true, "link": "string", "adminId": 0, "date": 0, "startDate": 0, "expireDate": 0, "usageLimit": 0, "usage": 0, "requested": 0, "subscriptionExpired": 0, "title": "string", "subscriptionPricing": { "_": "starsSubscriptionPricing", "period": 0, "amount": "string" } } ], "users": [ { "_": "userEmpty", "id": 0 } ] }}getExportedChatInvite
Get info about a chat invite
getExtendedMedia
Fetch updated information about [paid media, see here »](https://core.telegram.org/api/paid-media) for the full flow. This method will return an array of `RawUpdateMessageExtendedMedia` updates, only for messages containing already bought paid media. No information will be returned for messages containing not yet bought paid media.